/*
 * main vertical column 910px wide centered
 */

body {

	background: #52abff;
	font-family: sans-serif;
	}

h3 {

	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}

a {
	
	color: white;
	}

.clear {

	clear: both;
	display: always;
	}

#main {

	position: relative;
	width: 960px;
	margin: 0px auto;
	border: 0px solid white;
	}
	
#banner {

	position: relative;
	width: 955px;
	margin: 0px auto;
	border: 0px solid white;
	}

#banner-left {

	position: relative;
	float: left;
	width: 220px;
	margin: 0;
	display: always;
	color: white;
	border: 0px solid white;
	}

#banner-left-inner {

	position: relative;
	left: 20px;
	top: 50px;
	}
	
#banner-mid {

	position: relative;
	float: left;
	width: 500px;
	margin: 0;
	display: always;
	border: 0px solid white;
	}
	
#banner-mid-image {

	position: relative;
	left: -35px;
	top: 20px;
	}
	
#banner-right {

	position: relative;
	float: left;
	width: 200px;
	height: 250px;
	margin: 0;
	display: always;
	border: 0px solid white;
	color: white;
	padding-left: 20px;	
	}
	
#banner-right-inner {

	position: relative;
	left: 20px;
	top: 50px;
	}
	
#banner-left-ost {
	
	position: relative;
	float: left;
	width: 522px;
	margin: 0;
	left: -35px;
	display: always;
	color: white;
	}
	
#banner-left-ost-image {

	position: relative;
	border: 5px solid white;
	}

#banner-right-ost {

	position: relative;
	float: left;
	width: 420px;	
	color: white;
	font-weight: bold;
	}
	
.banner-right-ost-title {

	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	text-shadow: 2px 2px #356fa6;
	}

#ost-button-box {
	
	position: relative;
	float: left;
	width: 425px;
	height: 200px;
	}

#price-box {
	
	position: relative;
	float: right;
	right: 25px;
	top: 85px;
	z-index: 2;	
	}

#os-icons {
	
	position: relative;
	float: left;
	width: 200px;
	text-align: center;	
	border: 0px solid white;
	}
	
#os-info {

	position: relative;
	float: left;
	width: 200px;
	text-align: center;
	border: 0px solid white;
	}

.intro-bar {
	
	width: 960px; 	
	position: relative;
	float: left;
	margin: 0px auto;
	margin-bottom: 20px;	
	}

.intro-side-left {
	
	width: 230px;
	height: 20px;
	position: relative;
	float: left;
	}

.intro-platforms {
	
	width: 230px;
	position: relative;
	float: center;
	color: white;
	font-weight: bold;
	text-align: center;
	}


.intro-text {
	
	width: 490px;	
	position: relative;
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	font-style: italic;
	text-shadow: 2px 2px #356fa6;
	text-align: center;
	color: white;
	}

.intro-side-right {
	
	width: 230px;
	height: 20px;
	position: relative;
	float: left;
	}

.buynow-button {

	position: relative;
	float: right;
	top: 0px;
	width: 200px;
	height: 60px;
	text-align: center;
	}
	
.buynow-animation-overlay {

	position: relative;
	float: right;	
	top: -105px;
	left: -50px;
	width: 200px;
	height: 140px;
	}
	
.buynow-info {

	position: relative;
	float: left;
	width: 280px;
	text-align: center;
	text-shadow: 2px 2px black;
	border: 0px solid white;
	}

/*
 * repeated elements
 */

.h-strip-trans {

	background-color: transparent;
	height: 100px;
	width: 1080px;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	}
	
.h-strip-trans-inner {

	width: 1020px;
	height: 60px;
	position: relative;
	top: 30px;
	margin: 0px auto;
	color: white;
	font-size: 1.1em;
	font-weight: bold;
	text-shadow: 2px 2px black;
	border: 0px solid white;
	}
 
.h-strip-black {

	background-color: transparent;
	background-image: url(images/h-strip-black1.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 1080px;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	}
	
.h-strip-black-inner {

	width: 1020px;
	height: 60px;
	position: relative;
	top: 30px;
	margin: 0px auto;
	color: white;
	font-size: 1.1em;
	font-weight: bold;
	text-shadow: 2px 2px black;
	border: 0px solid white;
	}

.h-strip-black-inner-text {

	position: relative;
	padding-top: 5px;
	width: 960px;	
	height: 40px;
	margin: 0px auto;
	border: 0px solid white;
	text-align: center;
	}
	
.h-space-10 {

	position: relative;
	float: left;
	width: 30px;
	height: 10px;
	display: always;
	border: 0px solid white;
	}	

.v-space-50 {

	width: 950px;
	height: 50px;
	margin: 0px auto;
	clear: both;
	border: 0px solid white;
	}

.v-space-30 {

	width: 950px;
	height: 30px;
	margin: 0px auto;
	clear: both;
	border: 0px solid white;
	}

.v-space-10 {

	width: 950px;
	height: 10px;
	margin: 0px auto;
	clear: both;
	border: 0px solid white;
	}

.reqs-box {
	
	width: 360px;
	height: 264px;
	position: relative;
	float: left;
	padding-left: 10px;	
	}

.reqs-info {

	width: 360px;
	position: relative;
	margin: 0px auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #1a171e;
	opacity: 0.88;
	filter: alpha(opacity=88);		
	color: white;
	}	

.vendors-box {
	
	width: 950px;
	height: 65px;
	position: relative;
	float: left;
	padding-left: 10px;
	padding-top: 10px;	
	background-color: #1a171e;
	opacity: 0.88;
	filter: alpha(opacity=88);		
	color: white;
	}

.vendors-text {
	
	position: relative;
	float: left;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;	
	width: 200px;	
	}

.vendors-buttons {

	position: relative;
	float: left;
	margin: 0px auto;		
	}	

.vendors-vendor-button-outer {

	width: 120px;
	position: relative;
	float: left;			
	}	

.vendors-vendor-button-inner {
	
	width: 100px;
	margin: 0px auto;
	}
	
.press-box {

	width: 900px;
	position: relative;
	margin: 0px auto;	
	}

.press-box-narrow {

	width: 500px;
	position: relative;
	float: right;	
	}

.press-score {

	width: 900px;
	position: relative;
	float: left;
	color: white;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	text-shadow: 2px 2px #356fa6;
	}

.press-score-narrow {

	width: 500px;
	position: relative;
	float: left;
	color: white;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	text-shadow: 2px 2px #356fa6;
	}

.press-score-very-narrow {

	width: 380px;
	position: relative;
	float: left;
	color: white;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	
	font-style: italic;
	text-shadow: 2px 2px #356fa6;
	}

.press-link-box {

	width: 900px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	}

.press-link-box-narrow {

	width: 500px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	}

.press-link-box-very-narrow {

	width: 380px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	}

.press-link {

	color: white;
	text-decoration: none;
	}

/*
 * main block element
 */
 
.body-block {

	width: 960px;
	position: relative;
	margin: 0px auto;	
}

.body-block-screenshots {

	width: 1020px;
	position: relative;
	left: -30px; /* sits inside main, which is only 960 wide */
	margin: 0px auto;
	border: 0px solid white;
	}

.video-block {

	width: 960px;
	position: relative;
	float: left;
	text-align: center;	
	}	

.screenshot-block {

	width: 320px;
	position: relative;
	float: left;
	}

.screenshot-info {

	width: 280px;
	position: relative;
	margin: 0px auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #1a171e;
	opacity: 0.88;
	filter: alpha(opacity=88);		
	color: white;
	}	

.section-top-outer {

	width: 1080px;
	height: 50px;
	position: relative;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	margin: 0px auto;
	background-image: url(images/section-bg1-top.png);
	display: always;
	}
	
.section-mid-outer {

	width: 1080px;
	height: auto;
	position: relative;
	margin: 0px auto;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	background-image: url(images/section-bg1-mid.png);
	background-repeat: repeat-y;
	display: always;
	}

.section-mid {

	width: 1000px;
	height: auto;
	position: relative;
	border: 0px solid white;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;		
	color: white;
	}

.section-bottom-outer {

	width: 1080px;
	height: 50px;
	position: relative;
	left: -60px;
	margin: 0px auto;
	position: relative;
	border: 0px solid white;
	margin: 0px auto;
	background-image: url(images/section-bg1-bottom.png);
	display: always;
	}
	
.blurb-top-outer {

	width: 800px;
	height: 56px;
	position: relative;
	margin: 0px auto;
	background-image: url(images/blurb-bg1-top.png);
	display: always;
	}
	
.blurb-mid-outer {

	width: 680px;
	position: relative;
	margin: 0px auto;
	background-image: url(images/blurb-bg1-mid.png);
	background-repeat: no-repeat;
	background-color: #1a171e;
	opacity: 0.88;
	filter: alpha(opacity=88);		
	}		
	
.blurb-mid {

	width: 550px;
	position: relative;
	margin: 0px auto;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;		
	color: white;
	}
	
.blurb-bottom-outer {

	width: 800px;
	height: 87px;
	position: relative;
	margin: 0px auto;
	background-image: url(images/blurb-bg1-bottom.png);
	display: always;
	}
	
.blurb-video {
	
	}

.ost-col {
	
	width: 360px;
	position: relative;
	float: left;
	}
	
.ost-col-spacer {
	
	width: 20px;
	position: relative;
	float: left;
	display: always;
	}

.ost-item-even {
	
	color: white;
	height: 26px;
	padding: 0;
	margin: 0;
	padding-top: 4px;
	background-color: #202020;	
	}

.ost-item-odd {
	
	color: white;
	height: 26px;
	padding: 0;
	margin: 0;	
	padding-top: 4px;
	background-color: #181818;	
	}


/*
 * background object elements; positioned relative to the main container
 */

.object-mid-512 {

	position: relative;
	float: left;
	left: 0px;
	top: -50px;
	width: 512px;
	height: 10px;	
	overflow: visible;
	display: always;	
	z-index: -5;
	border: 0px solid white;
	}

.object-left {

	position: relative;
	float: left;
	left: -150px;
	top: -25px;
	width: 10px;
	height: 10px;	
	overflow: visible;
	display: always;	
	z-index: -5;
	border: 0px solid white;
	}

.object-right {

	position: relative;
	float: right;
	right: 100px;
	top: -25px;
	width: 10px;
	height: 10px;
	overflow: visible;
	display: always;
	z-index: -5;
	border: 0px solid white;
	}

